/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "显示名称:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "完成";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "以 <defaultApp> 打开";